<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
	<div>
	<h1>Zuitt IT Solutions</h1>
	</div>
<p>
<p>
	<h3>Products Offered<h3>
		<table border="1">
			<thread>
				<th>Package</th>
				<th>Price</th>
				<th >Description</th>
			<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of teh package and also includes site support and maintenance.</td>
			</tr>
			<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
		</table>
		<h3>Contact Form</h3>
<form action="https://www.google.com/">
		<label for="first_name">First name:</label>
		<br>
		<input type="text" name="First name" id="First name" required	autocomplete>
		<br>
		<label for="last_name">Last name:</label>
		<br>
		<input type="text" name="Last name" id="Last name" required	autocomplete>
		<br>
		<label for="email">Email:</label>
		<br>
		<input type="text" name="Email" id="Email:" required>
		<br>
		<label for="Contact">Contact Number:</label>
		<br>
		<input type="number" name="Contact Number" id="Contact Number" required>
		<br>
		<label for="ServiceType">Service Type:</label>
		<br>
		<select name="servicetype" id="servicetype">
			<br>
			<option value="frontendprogramming">Front End Programming</option>
			<option value="Backendprogramming">Back End Programming</option>
			<option value="Webdeveloper">Web Developer</option>
		</select>
		<br>
		<label>Preferred Contact:</label>
		<br>
		<input type="checkbox" name="role1" id="role1"	value="Email">
		<label for="role1">Email</label>
		<br>
<input type="checkbox" name="role2" id="role2"	value="PhoneExchange">
		<label for="role1">Phone</label>
		<br>
		<label>Package</label>
		<br>
		<input type="radio" name="new_user" id="user-type1" value="">
		<label>Basic</label>
<br>
<input type="radio" name="new_user" id="user-type1" value="yes">
<label>Premium</label>
		
		<br>
		<label for="Message">Message</label>
		<br>
		<textarea name="Message" id="Message" rows="5">
		</textarea>
		<br>
		
		<button type="SendInquiry">Send Inquiry</button>
		<br>
		<button type="reset">Reset</button>
	</form>


</body>
</html>